/*Pre angular container*/
#pre-nav{
	height: 155px;
}

/* Nav bar */
/*nav-a-list*/
.nav-wrapper {
	position: absolute;
	padding: 0;
	margin: 0;
	bottom: 0;
	left: 0;
	width: 974px;
	height: 34px;
	padding-left: 20px;
	z-index: 600;
}

.nav-col {
	float: left;
	list-style-type: none;
	margin-right: 2px;
	background-image: url("../../images/tab-main-off.png");
	position: relative;
}

.nav-home-background {
	background-image:url("../../images/tab-mini-off.png");
}

.nav-home-background:hover {
	background-image:url("../../images/tab-mini-hover.png");
}

.nav-home-background.active {
	background-image:url("../../images/tab-mini-on.png");
}

.nav-home-img {
	height: 35px;
	width: 36px;
	display: block;
	background-image: url("../../images/v2/icons-silk/house.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	box-sizing: initial;
}

/* Nav tab wrapper */
/*nav-a-list li*/
.nav-main {
	background-image: url("../../images/tab-main-off.png");
}

.nav-main:hover{
	background-image: url(../../images/tab-main-hover.png);
}

.nav-main.active,
.nav-main.active:hover {
	background-image: url("../../images/tab-main-on.png");
}

.nav-main.active .nav-header {
	color: #303d49;
	text-shadow: 1px 1px 0px #fff;
}

.nav-main.active .nav-content {
	background: #fff;
}

.nav-main.active .nav-content .nav-button {
	background: #fff;
}

.nav-main.active .nav-content .nav-button:hover {
	background: url("../../images/mainNavChildActive.jpg");
}

.nav-main.active .nav-content .nav-button a {
	text-shadow: 1px 1px 0 #fff;
	color: #303d49;
}

/* Nav tab */
/*nav-a-list li a*/
.nav-header {
	width: 157px;
	padding: 0;
	background: none;
	height: 35px;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	font-size: 90%;
	text-shadow: 1px 1px 0px #000;
}

.nav-header span {
	display: block;
	padding: 10px 0 0 35px;
	background-position: 8% 100%;
	background-repeat: no-repeat;
}

.nav-header-MyContacts span { background-image: url("../../images/v2/icons-silk/group.png"); }
.nav-header-MyWebsites span { background-image: url("../../images/v2/icons-silk/layout_sidebar.png"); }
.nav-header-MyMarketing span { background-image: url("../../images/v2/icons-silk/monitor.png"); }
.nav-header-MyTraining span { background-image: url("../../images/v2/icons-silk/shield.png"); }
.nav-header-MyResources span { background-image: url("../../images/v2/icons-silk/wand.png"); }
.nav-header-MyOrders span { background-image: url("../../images/v2/icons-silk/monitor.png"); }

/* Dropdown */
/*nav-a-list li ul*/
.nav-content {
	position: absolute;
	top: 35px;
	width: 221px;
	padding: 0 0 40px;
	margin: 0;
	padding-bottom: 75px;
	border-bottom: 2px solid #333;
	line-height: 1;
	background-color: #136cbb;
	color: #fff;
	font-size: 85%;
	font-weight: 700;
	z-index: 400;
}

/* Dropdown item */
/*nav-a-list li ul li*/
.nav-button {
	background-image: none;
	background-color: #136cbb;
}

.nav-button:hover {
	background-image: url(../../images/mainNavChild.jpg)
}

.nav-button a,
.nav-button a:link,
.nav-button a:visited,
.nav-button a:active {
	display: block;
	width: 201px;
	color: #fff;
	padding: 0;
	margin: 0;
	padding: 10px;
	height: 10px;
	font-weight: 400;
	font-size: 90%;
	background-image: none;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000;
}

.nav-button a img {
	border: 0;
	float: left;
	margin: 0 5px;
}
